Subject: MD or MC

From: [email-masked] (Noy)
Date: Tue, 8 Nov 1994 17:21:40 +0100 (NFT)

Dear CCL readers,
	I still remember the earlier time when I just started coming
into the computer simulation field, observing colleagues running
molecular dynamics and Monte Carlo program. I was so surprised that
MD could collect many picoseconds in a day (some finished in an hour
on IBM RS6000) while another mate stopped his MC in a week. 
	Unfortunately, more CPU time doesn't mean more results and
the dynamic properties owe its availability to MD. 
	Which one, MD or MC, you will select if CPU time-constraint
is imposed ? Both methods explore the phase space but MD seems to
go ahead much faster. If the efficiency is one thing to think about
MD is preferred since it never rejects the configuration. What is
the advantage of MC and this should explain its survival through the
year 2000.
						take care,
						Teerakiat
---------------------------------------------------------------------------
Teerakiat Kerdcharoen (NOY)

Institute of General and Inorganic and Theoretical Chemistry
Innrain 52a, A-6020 Innsbruck AUSTRIA
e-mail:  [email-masked], [email-masked]
      :  [email-masked], [email-masked] ( Bangkok )
Research :  Molecular Dynamics simulations
         :  Computer Aided Molecular/Material Designs
---------------------------------------------------------------------------
***  I still remember that night in Bangkok.